---
title: Favourite Colour Palettes
description: My favourite colour palettes ranked in descending order.
tags:
  - themes
  - design
---

Whether it's for UI design or theming, these colour palettes have played a great
role in enhancing the eye-candy of my software projects. In fact, this very
website uses one of the colour palettes on this list. I hope to share this list
so that you may also find great use for these colour palettes in your own
projects.

## 4: Monokai

A warm, yet dark, colour palette created by
[Wimer Hazenberg](https://monokai.nl/). Monokai is available in many text
editors, terminal emulators, and (Linux) desktop environments.

There is also a variant called [Monokai Pro](https://monokai.pro/) by the same
author. This new palette is a modern interpretation of the classic palette and
aims to improve functionality and legibility; perfect for coding.

## 3: Dracula

[Dracula](https://draculatheme.com) is a dark colour palette created by
[Zeno Rocha](https://zenorocha.com/) back in 2013. Since then, Dracula has grown
to be one of the most popular colour palettes ever created and has been ported
to many applications. There is no light variant available for this colour
palette because Dracula is afraid of the light.

Like Monokai, Dracula has a modern remake designed for terminal emulators and
code editors called [Dracula Pro](https://draculatheme.com/pro).

> Dracula Pro is a paid theme and its license must be purchased. {.info}

## 2: Catppuccin

[Catppuccin](https://github.com/catppuccin/catppuccin.git) is a pastel colour
palette which skyrocketed in popularity since its inception in 2021. It consists
of 4 colour variants: Latte, Frappe, Macchiato and Mocha (with Macchiato being
the main variant). Catppuccin is very popular in the Linux theming community due
to its eye-pleasing pastel colours which pair nicely with pastel wallpapers.

## 1: Tokyo Night

This is it... my favourite colour palette:
[Tokyo Night](https://github.com/enkia/tokyo-night-vscode-theme.git). A colour
palette made to celebrate the lights of downtown Tokyo at night. Unlike many of
the other colour palettes on this list, Tokyo Night has a light theme among its
three variants:

- **Night** - The main, dark variant.
- **Storm** - The same palette as Night except for a lighter background colour.
- **Light** - A light variant for those who prefer a light theme.

Remember I mentioned that this website uses one of the colour palettes on this
list? Well, Tokyo Night is that colour palette. This website uses the Night
variant for its dark theme and the Light variant for its light theme.

I also created an **unofficial**
[Tokyo Night organization](https://code.fosterhangdaan.com/tokyo-night) to serve
as a hub where one can find the ports made by others as well as ports made by
myself. You can find a good amount of resources in that organization if you plan
on using Tokyo Night in a project.
