---
title: GPG Key
description: Information about my GPG public key and how to obtain it.
---

> I do not use keyservers. A key claiming to be mine from a keyserver is
> definitely a fake. {.warning}

> I suggest reading up on GPG if you are unfamiliar with it. You can find
> information about GPG on the [GnuPG official website](https://gnupg.org/).
> {.info}

## Obtaining My Key

You can download my public key here:
[Foster Hangdaan's Public Key](https://static.fosterhangdaan.com/foster-pubkey.asc){download}.

The key's fingerprint should match the one below:

```txt
pub   ed25519/E48D7F49A852F112 2023-07-14 [SC]
      Key fingerprint = DBD3 8E38 4B9E 1F4F 19F9 5BAE E48D 7F49 A852 F112
uid                 Foster Hangdaan <foster@hangdaan.email>
```

## Utilizing My Key

Once you have imported my public key, you can use it to verify software and
binaries released by me.

You can also use my public key to encrypt emails you send to me. In that case, I
would also need your public key so I can encrypt the emails I send back to you.
The excellent
[Email Self-Defense Guide by the Free Software Foundation](https://emailselfdefense.fsf.org/)
describes how this process works.
